<Skin>
Author=Notify
Version=1.0
Date=2007/08/12
Memo=部分图片来自网上，归原作者所有。
<Note>
ShowType=0
HideType=0
WindowType=1
Size=261,120
FixSize=1
Alpha=255
RemindType=0
Margin=5,5
<Back>
Enable=1
Alpha=156
TopLeft=0,0
Size=0,0
Image=Image1
Image_PaintType = 0
<Close>
Enable=0
TopLeft=240,2
AutoSize=0
Size=12,12
Image_Normal=Image3
Image_Up=Image4
Image_Down=Image5
<Arrow_Up>
Image_Up=Image9
Image_Normal=Image10
Image_Down=Image11
TopLeft=235,30
Size=12,12
Normal_Alpha=192;
Active_Alpha=255;
Disable_Alpha=10;
<Arrow_Down>
Image_Up=Image12
Image_Normal=Image13
Image_Down=Image14
TopLeft=235,115
Size=12,12
Normal_Alpha=192;
Active_Alpha=255;
Disable_Alpha=10;
<Arrow_Left>
Image_Up=Image15
Image_Normal=Image16
Image_Down=Image17
TopLeft=15,15
Size=9,14
Normal_Alpha=192;
Active_Alpha=255;
Disable_Alpha=10;
<Arrow_Right>
Image_Up=Image18
Image_Normal=Image19
Image_Down=Image20
TopLeft=230,15
Size=9,14
Normal_Alpha=192;
Active_Alpha=255;
Disable_Alpha=10;
<Title>
Display=1
Font_Name=新宋体
Font_Size=14
Font_Style=0
Color=255,0,0,0
TopLeft=27,15
Size=200,75
FixWidth=1
FixHeight=1
MultiLine=0
HorzAlign=0
Gradation=0
HaveEffec=0
Text_Color_Start=255,128,0,0
Text_Color_End=255,255,0,0
Text_Display=1
Edge_Display=0
Edge_Color_Start=96,0,128,128
Edge_Color_End=38,0,128,128
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,255,0,0
Shadow_Color_End=255,0,0,0
Shadow_Offset=5,5
<SubTitle>
Display=1
Font_Name=新宋体
Font_Size=12
Font_Style=0
Color=255,255,255,0
TopLeft=20,33
Size=160,20
FixWidth=1
FixHeight=1
MultiLine=0
HorzAlign=0
Gradation=0
HaveEffec=0
Text_Color_Start=255,128,0,0
Text_Color_End=255,255,0,0
Text_Display=1
Edge_Display=0
Edge_Color_Start=96,0,128,128
Edge_Color_End=38,0,128,128
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,255,0,0
Shadow_Color_End=255,0,0,0
Shadow_Offset=5,5
<MainText>
Display=1
Font_Name=新宋体
Font_Size=12
Font_Style=0
Color=255,255,255,255
TopLeft=20,50
Size=220,60
FixWidth=1
FixHeight=0
MultiLine=1
HorzAlign=0
Gradation=0
HaveEffec=0
Text_Color_Start=255,128,0,0
Text_Color_End=255,255,0,0
Text_Display=1
Edge_Display=0
Edge_Color_Start=96,0,128,128
Edge_Color_End=38,0,128,128
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,255,0,0
Shadow_Color_End=255,0,0,0
Shadow_Offset=5,5
<SubText>
Display=1
Font_Name=新宋体
Font_Size=12
Font_Style=0
Color=255,255,255,255
TopLeft=20,45
Size=220,60
FixWidth=1
FixHeight=0
MultiLine=1
HorzAlign=0
Gradation=0
HaveEffec=0
Text_Color_Start=255,128,0,0
Text_Color_End=255,255,0,0
Text_Display=1
Edge_Display=0
Edge_Color_Start=96,0,128,128
Edge_Color_End=38,0,128,128
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,255,0,0
Shadow_Color_End=255,0,0,0
Shadow_Offset=5,5
<Image1>
PATH=\Icons\Notify_Back.png
MarginLeft   = 10
MarginTop    = 10
MarginRight  = 10
MarginBottom = 10
OutsideMarginLeft   = 9
OutsideMarginTop    = 5
OutsideMarginRight  = 17
OutsideMarginBottom = 21
<Image2>
PATH=\Icons\Notify_Line.png
<Image3>
PATH=\Icons\Notify_Close_Normal.png
<Image4>
PATH=\Icons\Notify_Close_Up.png
<Image5>
PATH=\Icons\Notify_Close_Down.png
<Image6>
PATH=\Icons\Line_Disabled.png
<Image7>
PATH=\Icons\Line_Waitting.png
<Image8>
PATH=\Icons\Line_Reminding.png
<Image9>
PATH=\Icons\arrow_up_up.png
<Image10>
PATH=\Icons\arrow_up_normal.png
<Image11>
PATH=\Icons\arrow_up_down.png
<Image12>
PATH=\Icons\arrow_down_up.png
<Image13>
PATH=\Icons\arrow_down_normal.png
<Image14>
PATH=\Icons\arrow_down_down.png
<Image15>
PATH=\Icons\arrow_left_up.png
<Image16>
PATH=\Icons\arrow_left_normal.png
<Image17>
PATH=\Icons\arrow_left_down.png
<Image18>
PATH=\Icons\arrow_right_up.png
<Image19>
PATH=\Icons\arrow_right_normal.png
<Image20>
PATH=\Icons\arrow_right_down.png
<Image21>
PATH=\Icons\line_tip_bg.png
MarginLeft   = 2
MarginTop    = 2
MarginRight  = 2
MarginBottom = 2
<Image22>
PATH=\Icons\Line_Reminded.png
<Notify>
HideType=0
RemindType=0
WindowType=1
Alpha=255
Size=290,100
ShowType=0
